How to enable .Net Framework 3.5.1?

Discussion in 'Windows 8' started by phil.asmar, Sep 16, 2011.

  1. phil.asmar

    phil.asmar MDL Novice

    Mar 31, 2011
    6
    0
    0
    I've tried installing several apps on Windows 8 but they don't seem to work because they require .Net Framework 3.5. I've tried enabling it but it always ends with an error and it doesn't install.
    Such apps include Google Chrome.
    How can i enable it?
     
  2. installed all updates through windows update?
    apps that need it will ask to install it. than just say ok and via windows update. after 2 or 3 times it worked for me
     
  3. phil.asmar

    phil.asmar MDL Novice

    Mar 31, 2011
    6
    0
    0
    i installed all the updates, but when apps ask for it i say ok and proceed to the download part from windows update and it always fails.
     
  4. Mustafa Can

    Mustafa Can MDL Member

    Jul 6, 2011
    125
    56
    10
    When i tried to install a application that requires .net 3.5.1 windows automaticly installs it. if not enable it in "turn windows features on or off" Tip: use windows's search feature :)
     
  5. like i said it worked for me after several tries (with the same program that needs it).
     
  6. Shenj

    Shenj MDL Expert

    Aug 12, 2010
    1,557
    652
    60
    Keep trying. It worked for me after a few tries.
    Apparently its supposed to be locked, reason it connects to windows update.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  7. FaiKee

    FaiKee Misinformation spreader

    Jul 24, 2009
    4,305
    5,797
    150
    LOL, I was lucky, a one-time job. :D
     
  8. FaiKee

    FaiKee Misinformation spreader

    Jul 24, 2009
    4,305
    5,797
    150
    SHhhhhhhh.....let's not leak our good luck. :yeahyeah:
     
  9. phil.asmar

    phil.asmar MDL Novice

    Mar 31, 2011
    6
    0
    0
    Guys, it's not working!!! It always fails and gives the same error : 0x800F081F - The changes could not be completed. Please reboot your computer and try again.
    Help!! Any other solutions??
     
  10. jayblok

    jayblok MDL Guru

    Dec 26, 2010
    3,142
    2,460
    120
    i am running google chrome beta 15 & chromium no problems:)
     
  11. kpo6969

    kpo6969 MDL Member

    Mar 15, 2010
    180
    45
    10
    Just a guess, if you didn't use a windows live ID to install 8102 that may be the problem with windows update and enabling net 3.5.1. I had to do that to install the Catalyst 11.9 Preview drivers since the 9/12/11 engineering sample 1.2 driver still does not have the CCC.
     
  12. _spinner_

    _spinner_ MDL Addicted

    Apr 3, 2011
    680
    280
    30
    he he man..... :D:D:D
    Only luck, but it works twice on different computers....
    Firtst lanch the app that requires net f 3.5.1 being disconnected from internet and confirm until gives an error...
    Shut off and on (or reboot ..), retry with the same app, obvioously with internet connection... it takes time but it works....

    A bug or big luck?

    Let's see.... have a try fellas......:D:D:D
     
  13. phil.asmar

    phil.asmar MDL Novice

    Mar 31, 2011
    6
    0
    0
    It didn't work!!!
    I will try installing the 64bit version soon, maybe i'll have better luck with it.